using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Course
{
    /// <summary>
    /// 订单状态枚举
    /// </summary>
    public enum OrderStateEnum
    {
        /// <summary>
        /// 正常
        /// </summary>
        [EnumField("正常")]
        Normal = 1,
        /// <summary>
        /// 退学
        /// </summary>
        [EnumField("退学")]
        DropOut = 2,
        /// <summary>
        /// 取消
        /// </summary>
        [EnumField("取消")]
        Cancel = 3
    }
}
